RK-J - Feature #2533

Enable purple link on/off and threshold for search graphs
07/20/2022 11:08 AM - Ram Kordale

Status: Closed Start date: 07/20/2022
Priority: Urgent Due date: 07/22/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, by default in solution graph, purple links are not added. They are added only if the user asks for purple links. Solution graph
also allows purple link score threshold to be set.

We need the same behaviour in search graph as well. We can add two Ul elements on the exp search page.

History

#1 - 07/21/2022 03:07 PM - Ayush Khandelwal
- Due date set to 07/22/2022
- Assignee changed from Ayush Khandelwal to Venmuhilan B

- Estimated time set to 2.00 h

#2 - 07/22/2022 09:54 AM - Ram Kordale

- Priority changed from Immediate to High

#3 - 08/12/2022 05:17 AM - Venmuhilan B

- Status changed from New to In Progress

#4 - 08/12/2022 08:10 AM - Venmuhilan B
- % Done changed from 0 to 50

#5 - 08/18/2022 10:26 AM - Venmuhilan B
- % Done changed from 50 to 90

#6 - 08/18/2022 11:42 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#7 - 08/24/2022 05:49 AM - Ram Kordale
- Priority changed from High to Urgent

#8 - 08/26/2022 07:46 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#9 - 09/21/2022 05:32 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#10 - 10/03/2022 05:54 AM - Ram Kordale
- Status changed from Feedback to Closed
